Gefahr für NAS-Systeme: Synology muss erneut Sicherheitslücken schließen

- Synology ist schon länger in den Fokus von Angreifern geraten, daher empfiehlt es sich, das Update 4 des DSM-Builds 4493 einzuspielen. Der schließt unter anderem eine Lücke in OpenSSL im NAS-System. (Speichermedien, Netzwerk)

Quelle: Gefahr für NAS-Systeme: Synology muss erneut Sicherheitslücken schließen

zurück